<style type="text/css">
.dragclass{
position : relative;
cursor : move;
}
</style>
<?php
/*
* @name simplerating 1.0
* Created By Chris grVulture Michaelides
* http://www.axxis.gr
* @copyright  Copyright (C) 2010,2011  AXXIS INTERNET SOLUTIONS / All rights reserved.
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
*/

defined('_JEXEC') or die();

$document = JFactory::getDocument();
$document->addScript(JURI::root().'administrator/components/com_simplerating/admin.simplerating.js');
require_once(JPATH_COMPONENT.DS.'controller.php');
//require_once(JPATH_COMPONENT.DS.'tables/cbactivity.php');

global $config;
$config = JFactory::getConfig();
$controller = new simpleratingController();
$controller->registerDefaultTask('reviews');
$task = JRequest::getCmd('task');
$act = JRequest::getCmd('act');
$post = JRequest::get('post');
//echo "act:$act task:$task";
switch ($act) {
  case "reviews" :
    $controller->execute($act);
    break;
  case "reports" :
    $controller->execute($act);
    break;
  default:
    $controller->execute($task);
} 

$controller->redirect();
?>